package com.fjhx.mes.entity.production.po;

import com.ruoyi.common.core.domain.BasePo;
import com.baomidou.mybatisplus.annotation.TableName;
import java.util.Date;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 生产计划
 * </p>
 *
 * @author 
 * @since 2023-03-29
 */
@Getter
@Setter
@TableName("production_plan")
public class ProductionPlan extends BasePo {

    /**
     * 工单id
     */
    private Integer workOrderId;

    /**
     * 计划开始时间
     */
    private Date startDate;

    /**
     * 计划结束时间
     */
    private Date stopDate;

    /**
     * 计划数量
     */
    private Long quantity;

    /**
     * 计划状态 0未开始 1进行中 2完成
     */
    private Integer status;

}
