package com.fjhx.mes.entity.work.vo;

import com.fjhx.mes.entity.production.po.ProductionPlan;
import com.fjhx.mes.entity.work.po.WorkOrder;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * 工单列表查询返回值实体
 *
 * @author
 * @since 2023-03-29
 */
@Getter
@Setter
public class WorkOrderVo extends WorkOrder {

    /**
     * 产品名称
     */
    private String productName;

    /**生产计划列表*/
    private List<ProductionPlan> productionPlans;

}
